Fireware and WSM v11.10 Operating System Compatibility
Last revised: 15 February 2015
WSM/
FirewareXTMComponent
Microsoft
Windows7,
8,8.1
(32-bit&
64-bit)
Microsoft
Windows
Server
2008&
2008R2
Microsoft
Windows
Server
2012
&2012R2
(64-bit)
Mac
OSX
v10.9,
v10.10
Android
4.x
iOS
v7
&v8
WatchGuard System Manager
WatchGuard Servers
For information on WatchGuard
Dimension, see the Dimension Release
Notes.
Single Sign-On Agent
(Includes Event Log Monitor)
Single Sign-On Client
Single Sign-On Exchange
Monitor1
Terminal Services Agent2
Mobile VPN with IPSec 3 3
Mobile VPN with SSL
Notes about Microsoft Windows support:
lFor Microsoft Windows Server 2008, we support both 32-bit and 64-bit support. For Windows Server
2008 R2, we support 64-bit only.
lWindows 8.x support does not include Windows RT.
lWindows Server 2013 is supported if you install Windows Sever 2012 and .Net framework 3.5.
The following browsers are supported for both Fireware XTM Web UIand WebCenter (Javascript required):
lIE 9 and later
lFirefox v22 and later
lSafari 6 and later
lSafari iOS 6 and later
lChrome v29 and later
1Microsoft Exchange Server 2007, 2010, and 2013 are supported.
2Terminal Services support with manual or Single Sign-On authentication operates in a Microsoft Terminal
Services or Citrix XenApp 4.5, 5.0, 6.0 and 6.5 environment.
Fireware and WSM v11.10 Operating System Compatibility
4 WatchGuard Technologies, Inc.
Terms of Use | Privacy Policy | DMCA Policy
2006-2021 Rsmanuals.com